Loading...
Searching...
No Matches
etl::scheduler_policy_sequential_single Struct Reference

`#include <scheduler.h>`

## Public Member Functions

bool | schedule_tasks (etl::ivector< etl::task * > &task_list)

## Detailed Description

Sequential Single. A policy the scheduler can use to decide what to do next. Only calls the task to process work once, if it has work to do.

The documentation for this struct was generated from the following file:

- include/etl/scheduler.h